@media screen and (max-width:480px) { 

.m-only {
	display: block;
}

.t-only, .d-only, .w-only, .not-mobile {
	display: none;
}

.inner {
	width: 90%;
	margin: auto;
}

.orangeblock {
	display: none;
}

header {
	width: 100%;
	height: 100px;
	min-height: 100px;	
}

header .inner {
	width: 100%;
	min-height: 100px;
	height: 100px;
	background: none;
}

.logo {
	margin: 40px auto;
	display: block;
	width: 70%;
	float: none;
}

.featured .inner {
	width: 100%;
}

.content .inner {
	min-height: 0px;
	padding: 0px;
}

h1 {
	font-size:24px;
	margin: 10px 0px 20px 0px;
}

footer .inner {
	padding: 10px;
	text-align: center;
}
.footer_logo {
	width: 100%;
	border-right: none;
	display: block;
	vertical-align: middle;
}

.footer_text {
	display: block;
	padding-left: 0px;
	vertical-align: middle;
	font-size: small;
}

/* LAYOUT ELEMENTS *********************************************** */

.phone {
	display: none;

}

.w20 {
	width: 100%;	
}

.w30 {
	width: 100%;
	margin: 0px 0px 40px 0px;	
}

.w40 {
	width: 100%;	
}

.w50 {
	width: 100%;	
}

.w50_left {
	width: 100%;
	float: none;	
	padding-right: 0px;
	margin-bottom: 40px;
}

.w50_right {
	width: 100%;
	float: none;
	padding-left: 0px;	
	margin-bottom: 40px;
}

.w60 {
	width: 100%;	
}

.w70 {
	width: 100%;	
	margin: 0px 0px 40px 0px;	
}

.w80 {
	width: 100%;	
}

.w100 {
	width: 100%;	
}

.pro_image {
	width: 100%;
	margin-bottom: 10px;
}

.pro_image img {
	width: 50%;
	margin: auto;
}

.pro_spec {
	width: 100%;
	margin: 0px;
}

.pro_spec table {
	width: 100%;
}

.pro_spec table tr:nth-child(odd) {
	background: #EEE;
}

.pro_spec td {
	text-align: left;
}

.pro_spec table td:nth-child(even) {
	width: 30%;
}

#request {
	display: none;
}

/* NAVIGATION ELEMENTS ********************************************* */
nav {
	width: 100%;
	margin: 0px;
}

.flexnav li {
	font-size: 100%;
	position: relative;
	width: 100%;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	z-index: 999; 
}
/* modify to change the appearance of menu items */
.flexnav li a {
	position: relative;
	display: block;
	width: 100%;
	z-index: 2;
	padding: 10px;
	overflow: hidden;
	color: #FFF;
	background: #f1592a;
	text-decoration: none;
	border-top: 1px solid #FFF; 
}

.flexnav li a:hover {
	border-bottom: 1px solid #f1592a;
}


}
